@import 'http://fonts.googleapis.com/css?family=Raleway:300,400,700' rel='stylesheet' type='text/css';


body {
	font-family: 'Raleway', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #000;
}

hr {
	margin: 40px 40px;
}

.center {
	margin: 0 auto;
	text-align: center;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: black;

}

.index-content h1 {
	margin-top: 40px;
}

.container {
	max-width: 960px;
	padding-bottom: 10px;
}

.container-embed {
	max-width: 1140px;
	padding-bottom: 10px;
}


.triangle {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 12px 11px 0 11px;
	border-color: #28e0e3 transparent transparent transparent;
	margin: 0 auto;
	text-align: 0;
}

/* valprop */

.valprop { 
	background: url(../images/vp-bg.jpg) no-repeat center ; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 528px;
	padding: 100px 0 100px 100px;
}

.valprop .container {
	background: url(../img/hero-bitrider.gif) no-repeat center;
	width: 100%;
	height: 528px;
	margin-bottom: 40px;
}

.valprop-profile { 
	background: url(../images/profile_banner_felix_ip.jpg) no-repeat center ; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 528px;
	/*padding: 100px;*/
	width: 100%;
}

.valprop h1 {
	font-weight: 700;
	visibility: hidden;
}

.valprop p {
	color: #fff;
	font-weight: 700;
	font-size: 22px;
	text-align: left;
}

.vp-promo {
	background-color: #fff; 
	height: 136px; 
	width: 630px; 
	float: right; 
	margin: -38px 0 0 0;
	text-align: left;
}

.vp-promo h2 { 
	text-align: left;
	font-size: 18px;
	margin: 15px 15px 0 200px;
}

.vp-promo p {
	margin: 0 20px 0 200px;
}

.vp-promo a:link, .vp-promo a:visited, .vp-promo a:hover { 
	color: #ff4373;
	font-size: 18px;
}

/* typograpraphy */

.awards-content h1 {
	font-size: 62px;
	text-transform: uppercase;
	font-weight: 300;
	margin-top: 400px;
	letter-spacing: -1px;
	width: 100%;
}

.faq-content h1 {
	font-size: 62px;
	text-transform: uppercase;
	font-weight: 300;
	margin-top: 400px;
	letter-spacing: -1px;
	width: 100%;
}

.register-content h1 {
	font-size: 62px;
	text-transform: uppercase;
	font-weight: 300;
	margin-top: 80px;
	letter-spacing: -1px;
	width: 100%;
}

.profile-content h1 {
	font-size: 62px;
	text-transform: uppercase;
	font-weight: 300;
	margin-top: 80px;
	letter-spacing: -1px;
	width: 100%;
}

.speakers-content h1 {
	font-size: 62px;
	text-transform: uppercase;
	font-weight: 300;
	margin-top: 80px;
	letter-spacing: -1px;
	width: 100%;
}

.sponsors-content h1 {
	font-size: 62px;
	text-transform: uppercase;
	font-weight: 300;
	margin-top: 80px;
	letter-spacing: -1px;
	width: 100%;
}

.register-content h1 {
	font-size: 62px;
	text-transform: uppercase;
	font-weight: 300;
	margin-top: 80px;
	letter-spacing: -1px;
	width: 100%;
}

.subhead {
	font-size: 19px;
	font-weight: 400;
	text-align: center;
	margin: 0 auto 30px auto;
}

.subhead-left {
	font-size: 19px;
	font-weight: 400;
	text-align: left;
	margin: 0 0 30px 0;
}

h2 {
	text-align: center;
	font-weight: normal;
	text-rendering: optimizelegibility;
	font-size: 17px;
	font-weight: 700;
}

/* colors */

.black {
	color: #000;
}

.white {
	color: #fff;
}

p {
	font-size: 17px;
	font-weight: 400;
}

.award-gen {
	width: 28%;
	margin: 0 20px;
	display: inline-block;
	vertical-align: top;
}

.subtitle-awards {
	color: #bc91c6;
	font-size: 17px;
	font-weight: 700;
}

.subtitle-sponsors {
	color: #992945;
	font-size: 17px;
	font-weight: 700;
}

/* page specific */

.main-awards {
	background-color: #7d5089;
	padding-bottom: 100px;
}

.main-awards .container p, .main-awards .container h1 {
	color: #fff;
}

.main-speakers {
	background-color: #28e1e3;
	padding-bottom: 100px;
}

.main-faq {
	background-color: #f6b750;
	padding-bottom: 100px;
}

.register {
	background-color: #fff;
	padding-bottom: 100px;
}

.main-faq h2, .main-profile h2 {
	color: #000;
	margin: 40px 0 20px 0;
}

.main-faq p, .main-faq h1, .main-faq h2{
	text-align: left;
}

.main-profile h2 {
	font-weight: 400;
}

.main-sponsors {
	background-color: #ff4473;
	padding-bottom: 100px;
	margin: 0 auto; text-align: center;
}

.main-sponsors .container p, .main-sponsors .container h1 {
	color: #fff;
}

.main-profile {
	background-color: #4fb1da;
	padding-bottom: 100px;
}

.main-profile p, .main-profile h1, .main-profile h2 {
	text-align: left;
}

.awards-content .container {
	text-align: center;
	max-width: 1024px;
	background: url(../images/bitrider_front.png) no-repeat center 30px;
}

.faq-content .container {
	text-align: center;
	max-width: 1024px;
	background: url(../images/bitrider_front.png) no-repeat center 30px;
}

.main-register .container {
	background: url(../images/bitrider_front_large.jpg) no-repeat center 30px;
	background-position: right top;
	background-size: 667px 945px;
}

.profile-content .container {
	text-align: center;
	max-width: 1024px;
}

.speakers-content .container {
	text-align: center;
	max-width: 1024px;
}

section {
	margin: 0 0;
}

/* award icons */

.award-container {
	width: 237px;
	height: 237px;
	border: 2px solid white;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	display: inline-block;
	margin: 20px;
	position: relative;
}

.award-container-small {
	width: 150px;
	height: 150px;
	border: 2px solid white;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	display: inline-block;
	margin: 20px;
	position: relative;
}

.award-visual {
	background: url(../images/award_visual.png) no-repeat;
	height: 150px;
	width: 150px;
	display: block;
	position: absolute;
	top: -10px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.svg .award-visual {
	background: url(../images/award_visual.svg) no-repeat;
	background-size: 150px 150px;
}

.award-visual-small {
	background: url(../images/award_visual.png) no-repeat;
	height: 75px;
	width: 75px;
	display: block;
	position: absolute;
	top: -10px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.svg .award-visual-small {
	background: url(../images/award_visual.svg) no-repeat;
	background-size: 75px 75px;
}

.award-storyteller {
	background: url(../images/award_storyteller.png) no-repeat;
	height: 150px;
	width: 150px;
	display: block;
	position: absolute;
	top: -10px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.svg .award-storyteller {
	background: url(../images/award_storyteller.svg) no-repeat;
	background-size: 150px 150px;
}

.award-popular {
	background: url(../images/award_popular.png) no-repeat;
	height: 150px;
	width: 150px;
	display: block;
	position: absolute;
	top: -10px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.svg .award-popular {
	background: url(../images/award_popular.svg) no-repeat;
	background-size: 150px 150px;
}

.award-design {
	background: url(../images/award_design.png) no-repeat;
	height: 150px;
	width: 150px;
	display: block;
	position: absolute;
	top: -10px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.svg .award-design {
	background: url(../images/award_design.svg) no-repeat;
	background-size: 150px 150px;
}

.award-mobius {
	background: url(../images/award_mobius.png) no-repeat;
	height: 150px;
	width: 150px;
	display: block;
	position: absolute;
	top: -10px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}


.award-mobius-small {
	background: url(../images/award_mobius-small.png) no-repeat;
	height: 75px;
	width: 75px;
	display: block;
	position: absolute;
	top: -10px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.svg .award-mobius {
	background: url(../images/award_mobius.svg) no-repeat;
	background-size: 150px 150px;
}

.svg .award-mobius-small {
	background: url(../images/award_mobius.svg) no-repeat;
	background-size: 75px 75px;
}

.award-vermillion {
	background: url(../images/award_vermillion.png) no-repeat;
	height: 150px;
	width: 150px;
	display: block;
	position: absolute;
	top: -10px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.award-vermillion-small {
	background: url(../images/award_vermillion-small.png) no-repeat;
	height: 75px;
	width: 75px;
	display: block;
	position: absolute;
	top: -10px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.svg .award-vermillion {
	background: url(../images/award_vermillion.svg) no-repeat;
	background-size: 150px 150px;
}

.svg .award-vermillion-small {
	background: url(../images/award_vermillion.svg) no-repeat;
	background-size: 75px 75px;
}

.award-sound {
	background: url(../images/award_sound.png) no-repeat;
	height: 150px;
	width: 150px;
	display: block;
	position: absolute;
	top: -10px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.svg .award-sound {
	background: url(../images/award_sound.svg) no-repeat;
	background-size: 150px 150px;
}

.award-media {
	background: url(../images/award_media.png) no-repeat;
	height: 150px;
	width: 150px;
	display: block;
	position: absolute;
	top: -10px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.svg .award-media {
	background: url(../images/award_media.svg) no-repeat;
	background-size: 150px 150px;
}

.award-achievement {
	background: url(../images/award_achievement.png) no-repeat;
	height: 150px;
	width: 150px;
	display: block;
	position: absolute;
	top: -10px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.svg .award-achievement {
	background: url(../images/award_achievement.svg) no-repeat;
	background-size: 150px 150px;
}

.award-achievement-small {
	background: url(../images/award_achievement.png) no-repeat;
	height: 75px;
	width: 75px;
	display: block;
	position: absolute;
	top: -10px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.svg .award-achievement-small {
	background: url(../images/award_achievement.svg) no-repeat;
	background-size: 75px 75px;
}

.site-footer {
	margin: 25px 0 100px 0;
	line-height: 20px;
	color: #000;
	margin: 40px auto;
	text-align: center;
}

/* sponsors icons */

.sponsor-container {
	width: 237px;
	height: 237px;
	border: 2px solid #fff;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	display: inline-block;
	margin: 20px;
	position: relative;
	background-color: #fff;
}

.sponsor-container-small {
	width: 150px;
	height: 150px;
	border: 2px solid #fff;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	display: inline-block;
	margin: 20px;
	position: relative;
	background-color: #fff;
}


.sponsor-container-tsugi {
	width: 237px;
	height: 237px;
	border: 2px solid #f15a25;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	display: inline-block;
	margin: 20px;
	position: relative;
	background-color: #f15a25;
}

.sponsor-container-bravewave {
	width: 237px;
	height: 237px;
	border: 2px solid #000;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	display: inline-block;
	margin: 20px;
	position: relative;
	background-color: #000;
}

.sponsor-unity3D {
	background: url(../images/sponsor_unity3D.png) no-repeat;
	height: 150px;
	width: 150px;
	display: block;
	position: absolute;
	top: 0px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.sponsor-unity3D-small {
	background: url(../images/sponsor_unity3D-small.png) no-repeat;
	height: 75px;
	width: 75px;
	display: block;
	position: absolute;
	top: 0px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.sponsor-kyoto {
	background: url(../images/sponsor_kyoto.png) no-repeat;
	height: 150px;
	width: 150px;
	display: block;
	position: absolute;
	top: 0px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.sponsor-kyoto-small {
	background: url(../images/sponsor_kyoto-small.png) no-repeat;
	height: 75px;
	width: 75px;
	display: block;
	position: absolute;
	top: 0px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.sponsor-sony {
	background: url(../images/sponsor_sony.png) no-repeat;
	height: 150px;
	width: 150px;
	display: block;
	position: absolute;
	top: 0px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.sponsor-ms {
	background: url(../images/sponsor_ms.png) no-repeat;
	height: 150px;
	width: 150px;
	display: block;
	position: absolute;
	top: 0px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.sponsor-behemoth {
	background: url(../images/sponsor_behemoth.png) no-repeat;
	height: 150px;
	width: 150px;
	display: block;
	position: absolute;
	top: 0px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.sponsor-behemoth-small {
	background: url(../images/sponsor_behemoth-small.png) no-repeat;
	height: 75px;
	width: 75px;
	display: block;
	position: absolute;
	top: 0px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
} 

.sponsor-epic {
	background: url(../images/sponsor_epic.png) no-repeat;
	height: 150px;
	width: 150px;
	display: block;
	position: absolute;
	top: 0px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.sponsor-epic-small {
	background: url(../images/sponsor_epic-small.png) no-repeat;
	height: 75px;
	width: 75px;
	display: block;
	position: absolute;
	top: 0px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.sponsor-bravewave {
	background: url(../images/sponsor_bravewave.png) no-repeat;
	height: 150px;
	width: 150px;
	display: block;
	position: absolute;
	top: 0px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}


.sponsor-tsugi {
	background: url(../images/sponsor_tsugi.png) no-repeat;
	height: 150px;
	width: 150px;
	display: block;
	position: absolute;
	top: 0px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.sponsor-webtech {
	background: url(../images/sponsor_webtech.png) no-repeat;
	height: 150px;
	width: 150px;
	display: block;
	position: absolute;
	top: 0px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.sponsor-matchlock {
	background: url(../images/sponsor_matchlock.png) no-repeat;
	height: 150px;
	width: 150px;
	display: block;
	position: absolute;
	top: 0px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.sponsor-tapjoy {
	background: url(../images/sponsor_tapjoy.png) no-repeat;
	height: 150px;
	width: 150px;
	display: block;
	position: absolute;
	top: 0px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}


/* tables */ 

.table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 1px solid #fff;
}

.table-index > thead > tr > th {
  vertical-align: bottom;
}

td {
	text-align: left;
}

td h2 {
	text-align: left;
	margin-top: 0;
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 16px 16px 16px 0px;
  line-height: 1.428571429;
  vertical-align: top;
  border-top: 1px solid #fff;
  padding-left: 10px;
}

.table-hover > tbody > tr:hover > td,
.table-hover > tbody > tr:hover > th {
  background-color: #fff;
  color: #ff4473;
}

.table-hover > tbody > tr:hover > td a:link,
.table-hover > tbody > tr:hover > th a:link {
  background-color: #fff;
  color: #ff4473;
}

.table-visited > tbody > tr:visited > td a:visited,
.table-visited > tbody > tr:visited > th a:visited {
  background-color: #ff4473;
  color: #ff4473;
}

.main-speakers img {
	border: 1px solid #fff;
}

td.time {
	width: 15%;
	border-left: 1px #fff solid;
}

td.time h2, td.time p {
	margin-left: 15px;
}
/* links */

a:link, a:hover, a:visited {
	color: #fff;
}

.dev-table a:visited {
	color: #000;
}

,dev-table a:hover {
	color: #000;
}

.main-profile a:link, .main-profile a:hover, .main-profile a:visited {
	color: #000;
}

.main-faq a:link, .main-faq a:hover, .main-faq a:visited {
	color: #000;
}

.main-speakers a:link, .main-speakers a:hover, .main-speakers a:visited {
	color: #000;
}

/* buttons */

.btn-primary {
  color: #fff;
  background-color: #ff4373;
  border-color: #ff4373;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #ff4373;
  border-color: #ff4373;
  /*opacity: 0.85;*/
}

.btn-secondary {
  color: #fff;
  background-color: #c5c9c8;
  border-color: #c5c9c8;
}

.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active,
.btn-secondary.active,
.open .dropdown-toggle.btn-secondary {
  color: #fff;
  background-color: #c5c9c8;
  border-color: #c5c9c8;
  opacity: 0.85;
}

.btn-secondary-faq {
  color: #fff;
  background-color: #f6b750;
  border-color: #fff;
  margin-top: 40px;
}

.btn-secondary-sponsors {
  color: #fff;
  background-color: #ff4473;
  border-color: #fff;
  margin-top: 40px;
}

.btn-secondary-profile {
  color: #fff;
  background-color: #4fb1da;
  border-color: #fff;
  margin-top: 40px;
}

.btn-secondary-faq:hover,
.btn-secondary-faq:focus,
.btn-secondary-faq:active,
.btn-secondary-faq.active,
.open .dropdown-toggle.btn-secondary-faq {
  color: #f6b750;
  background-color: #fff;
  border-color: #fff;
}

.btn-secondary-profile:hover,
.btn-secondary-profile:focus,
.btn-secondary-profile:active,
.btn-secondary-profile.active,
.open .dropdown-toggle.btn-secondary-profile {
  color: #4fb1da;
  background-color: #fff;
  border-color: #fff;
}

.btn-secondary-sponsors:hover,
.btn-secondary-sponsors:focus,
.btn-secondary-sponsors:active,
.btn-secondary-sponsors.active,
.open .dropdown-toggle.btn-secondary-profile {
  color: #4fb1da;
  background-color: #fff;
  border-color: #fff;
}

.sash {
	background-color: #121c10;
	color: #fff;
}

.sash img {
	border: 1px solid #121c10;
}

/* gallery carousel */

#c-carousel {x
	height: 266px;
	padding: 0;
	margin: 0;
}
#c-carousel {
	background: #fff;
	min-height: 266px;
}
#c-carousel * {
	font-family: Arial, Geneva, SunSans-Regular, sans-serif;
	font-size: 14px;
	color: #666;
	line-height: 22px;
}

#wrapper {
	width: 100%;
	min-width: 320px;
	height: 266px;
	margin: -250px 0 0 0;
	position: absolute;
	top: 50%;
	left: 0;
}
#carousel div {
	height: 266px;
	float: left;
}
#carousel img {
	min-width: 100%;
	min-height: 100%;
}
#title {
	text-align: center;
	width: 100%;
	margin-top: -10px;
	position: absolute;
	top: 50%;
}
#title h3 {
	text-shadow: 
		0 3px 3px rgba( 0, 0, 0, 0.3 ),
		0 -3px 3px rgba( 0, 0, 0, 0.3 ),
		3px 0 3px rgba( 0, 0, 0, 0.3 ),
		-3px 0 3px rgba( 0, 0, 0, 0.3 );

	font-size: 50px;
	font-weight: bold;
	line-height: 50px;
	color: #fff;
	margin: 0;
}
#title a {
	color: #fff;
}
#title a:hover {
	background: rgba( 0, 0, 0, 0.5 );
	padding: 2px 5px;
}
#pager {
	border-radius: 20px;
	text-align: center;
	width: 120px;
	height: 50px;
	padding-top: 2px;
	margin: 145px 0 0 -60px;
	position: absolute;
	top: 50%;
	left: 50%;
}
#pager a.selected span {
	background: #666;
}
#pager a {
	display: inline-block;
	padding: 5px;
}
#pager span {
	border-radius: 10px;
	background: #ccc;
	text-indent: -100px;
	line-height: 0;
	display: inline-block;
	width: 10px;
	height: 10px;
	overflow: hidden;
}	

/* map */

.map_canvas {
	width:100%; 
	height:510px;
}

/* tabs */

.nav {
	margin: 0 auto;
	text-align: center;
}

/* icons */

.fa { color: #fff; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; height: 30px; width: 30px; font-size: 30px; }

.feature-icon { position: relative; background-color:#ff4473; border:3px solid #ff4473; height:120px; width:120px; display:block; border-radius: 50%; text-align: center; }

.feature-icon:hover { background-color:#ff4473; opacity: .90 }


.social-small .fa { color: #fff; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; height: 16px; width: 16px; font-size: 16px; }

.social-small .feature-icon { position: relative; background-color:#ff4473; border:3px solid #ff4473; height:40px; width:40px; display:block; border-radius: 50%; text-align: center; }

.social-small .feature-icon:hover { background-color:#ff4473; opacity: .90; text-decoration: none; }


.language .fa { color: #fff; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; height: 16px; width: 16px; font-size: 16px; }

.language .feature-icon { position: relative; background-color:#ff4473; border:3px solid #ff4473; height:40px; width:40px; display:block; border-radius: 50%; text-align: center; }

.language .feature-icon:hover { background-color:#ff4473; opacity: .90; text-decoration: none; }


social-small .fa { color: #fff; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; height: 16px; width: 16px; font-size: 16px; }

.on-icon { position: relative; background-color:#fff; font-weight: bold; border:3px solid #ff4473; height:40px; width:40px; display:block; border-radius: 50%; text-align: center; }

.social-small .feature-icon:hover { background-color:#ff4473; opacity: .90; text-decoration: none; }

/* social footer */

#social {
	margin: 0px auto 0 auto; text-align: center;;
}

#social .container li {
	margin-top: 20px;
	display: inline-block;
	margin-right: 30px;
}

#social .container li:nth-child(-n+2) {
	display: inline-block;
	
}

.language-title {
	color: #000;
	text-transform: uppercase;
	font-weight: 600;
}

/* supernav */

#site-header .nav-container ul {
	display: inline-block;
	margin: 18px 18px 18px 0; 
}

#site-header .nav-container li {
	display: inline-block;
	margin-right: 20px; 
}

#site-header { 
	height: 88px;
}

.social-small {
	float: right;
	margin: 24px 0 0 0;	
}


.language-title {
	color: #000;
	text-transform: uppercase;
	font-weight: 600;
}


.language p {
	display: inline;
}

.language a {
	color: #fff;
	font-weight: 600;
}

.language a {
	color: #fff;
	font-weight: 600;
}

.english, .japanese {
	position: relative;
	top: 7px;
}

.lang {
	top: 10px;
	position: relative;
}

.item a:link {
	color: #000;

}

.item a:hover {
	color: #000;
	
}

.item a:visited {
	color: #000;
	
}

.tumblr {
	margin-bottom: 40px;
	float: left;
}

.tumblr .item {
	width: 100%; 
	max-width: 540px;
	border: 1px solid #e8e8e8; 
	padding: 0 20px 10px 20px;
}




/* register form */

#register {}
.contact .message-details input, .comment-details input, .message { margin: 0 0 0 0;  background: #f1f1f1; border: none; border-radius: 6px; color: #000; display: block; font: bold; font-size: 16px; height: 70px; margin-bottom: 16px; padding: 0 20px; width: 60%;}
.contact textarea { margin: 0 0 0 0; background: #f1f1f1; border: none; border-radius: 6px; color: #000; display: block; font: bold; font-size: 16px; height: 200px; padding: 20px 20px; width: 60%;}
.contact input[type=submit], #respond input[type=submit] { margin: 40px auto; text-align: center; border: none; clear: both; display: block; padding: 0; width: 220px;}

.clear {
	clear: both;
}

/* media queries */

@media(min-width: 768px) and (max-width: 1920px) {


}
@media(min-width: 480px) and (max-width: 767px) {
.contact .message-details input, .comment-details input, .message { margin: 0 0 0 0;  background: #f1f1f1; border: none; border-radius: 6px; color: #000; display: block; font: bold; font-size: 16px; height: 70px; margin-bottom: 16px; padding: 0 20px; width: 100%;}
.contact textarea { margin: 0 0 0 0; background: #f1f1f1; border: none; border-radius: 6px; color: #000; display: block; font: bold; font-size: 16px; height: 200px; padding: 20px 20px; width: 100%;}
.contact input[type=submit], #respond input[type=submit] { margin: 40px auto; text-align: center; border: none; clear: both; display: block; padding: 0; width: 220px;}
.social-small { visibiltiy: hidden; }
.tumblr { margin-bottom; 40px; }

	.main-register .container {
		background: url(../images/bitrider_front_large.jpg) no-repeat center 30px;
		background-position: right top;
		background-size: 320px 453px;
	}

}
	
@media(max-width: 480px) {
.contact .message-details input, .comment-details input, .message { margin: 0 0 0 0;  background: #f1f1f1; border: none; border-radius: 6px; color: #000; display: block; font: bold; font-size: 16px; height: 70px; margin-bottom: 16px; padding: 0 20px; width: 100%;}
.contact textarea { margin: 0 0 0 0; background: #f1f1f1; border: none; border-radius: 6px; color: #000; display: block; font: bold; font-size: 16px; height: 200px; padding: 20px 20px; width: 100%;}
.contact input[type=submit], #respond input[type=submit] { margin: 40px auto; text-align: center; border: none; clear: both; display: block; padding: 0; width: 220px;}
.social-small { visibiltiy: hidden; }

	.main-register .container {
		background: url(../images/bitrider_front_large.jpg) no-repeat center 30px;
		background-position: right top;
		background-size: 320px 453px;
	}

}








